/**app.wxss**/
.ios @font-face {
    font-family: PingFangSC-Light;
    src: url("font/pingfang.ttf");
}
/*.ios * {*/
    /*font-family: PingFangSC-Light, sans-serif;*/
/*}*/
body{
    color: #474747;
    /*font-family: "PingFangSC-Regular";*/
    padding-top: 5.8rem;
}
.title{
    text-align: center;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 10;
    background: white;
    max-width: 50rem;
    margin: auto;
}
.title div{
    padding: 1rem 1.8rem;
    height: 3.8rem;
    line-height: 3.8rem;
    position: relative;
}
.title .back{
    width: 1.8rem;
    height: 1.8rem;
    z-index: 3;
    padding: 0.5rem 1rem;
    position: absolute;
    left: 0.5rem;
    bottom: 1.45rem;
}
.title .back1{
    width: 1.8rem;
    height: 1.8rem;
    z-index: 3;
    padding: 10px 15px;
    position: absolute;
    left: 0.5rem;
    bottom: 1.45rem;
}
.title span{
    font-size: 18px;
}

/*字体白色,背景透明*/
.title1{
    text-align: center;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 10;
    background: none;
    max-width: 50rem;
    margin: auto;
    color: #fff;
}
.title1 div{
    padding:1rem 1.8rem;
    height: 3.8rem;
    line-height: 3.8rem;
    position: relative;
}
.title1 .back{
    width: 2rem;
    height: 2rem;
    z-index: 3;
    padding: 0.5rem 1rem;
    position: absolute;
    left: 0.5rem;
    bottom: 1.45rem;
}
.title1 span{
    font-weight: bold;
    font-size: 1.7rem;
    color: #fff;
}
.layui-layer-dialog {
    width: 80%;
    position: absolute;
     min-width: 260px;
    left: 10%;
}
.title .back1 {
    width: 2rem;
    z-index: 3;
    padding: 10px 15px;
    position: absolute;
    left: 0.5rem;
    bottom: 1.45rem;
}
.fixed-table-pagination {
    display: none !important;
}

/*layer弹窗样式重置*/
.layui-layer{
	border-radius: 12px !important;
}
.layui-layer  .layui-layer-title {
    padding: 1rem 0;
    height: 42px;
    line-height: 42px;
     border-bottom: none; 
    font-size: 2rem;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
     background-color: #fff; 
    text-align: center;
    border-radius: 12px;
    }
.layui-layer-dialog .layui-layer-content {
     text-align: center !important; 
    position: relative;
    padding: 20px;
    line-height: 24px;
    word-break: break-all;
    font-size: 14px;
    overflow: auto;
}
.layui-layer  .layui-layer-btn {
    /* text-align: right; */
    padding: 1rem 0;
    text-align: center;
    /* height: 2rem; */
    /* pointer-events: auto; */
    border-top: 1px solid #f5f5f5;
    display: flex;
}
.layui-layer  .layui-layer-btn .layui-layer-btn0 {
    font-size: 1.6rem;
     border-color: none; 
     background-color: #fff ; 
    color: #30A1F2;
}
.layui-layer  .layui-layer-btn a {
    height: 28px;
    line-height: 28px;
    margin: 0 6px;
    padding: 0 15px;
    border: none; 
    background-color:#fff !important; 
    color: #30A1F2;
    border-radius: 2px;
    font-weight: 400;
    text-decoration: none;
}
.layui-layer  .layui-layer-btn a.layui-layer-btn0{
	width: 100%;	
}
 .layui-layer  .layui-layer-btn a.layui-layer-btn1{
	width: 100%;	
	color: #666 ;
     font-size: 1.6rem;
}
    
.fixed-table-loading{
    padding: 0 1.8rem;
}





